{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-beanutils/apache-commons-beanutils-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-beanutils-javadoc_install",
            "desc": "测试软件包 apache-commons-beanutils-javadoc 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-beanutils-javadoc_uninstall",
            "desc": "测试软件包 apache-commons-beanutils-javadoc 的卸载功能",
            "machine num": 1
        }
    ]
}